Library Version 18.1.40

db stat
Prev | Chapter 1. Berkeley DB Tcl APIs | Next

## db stat

    db stat
    	[-faststat]

The db stat command returns a list of name/value pairs comprising the statistics of the database.

The options are as follows:

- -faststat

  Return only that information which does not require a traversal of the database.

In the case of error, a Tcl error is thrown.

Prev | Up | Next
berkdb dbrename | Home | db sync